Loading...
Searching...
No Matches
WGPUDawnCacheDeviceDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
char const * | isolationKey
WGPUDawnLoadCacheDataFunction | loadDataFunction
WGPUDawnStoreCacheDataFunction | storeDataFunction
void * | functionUserdata

## Detailed Description

Definition at line 1168 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnCacheDeviceDescriptor::chain

Definition at line 1169 of file mini_webgpu.h.

## isolationKey

char const* WGPUDawnCacheDeviceDescriptor::isolationKey

Definition at line 1170 of file mini_webgpu.h.

## loadDataFunction

WGPUDawnLoadCacheDataFunction WGPUDawnCacheDeviceDescriptor::loadDataFunction

Definition at line 1171 of file mini_webgpu.h.

## storeDataFunction

WGPUDawnStoreCacheDataFunction WGPUDawnCacheDeviceDescriptor::storeDataFunction

Definition at line 1172 of file mini_webgpu.h.

## functionUserdata

void* WGPUDawnCacheDeviceDescriptor::functionUserdata

Definition at line 1173 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h